curl --request GET \
--url https://api.cadanapay.com/v1/statutory/jurisdictions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"countryCode": "MX",
"countryName": "Mexico",
"currency": "MXN",
"filingTypesCount": 4,
"payrollFrequency": "MONTHLY",
"status": "live"
}
],
"pagination": {
"nextCursor": "<string>",
"hasMore": true
}
}Returns all countries and regions where Cadana supports statutory filing. Each jurisdiction includes a summary of filing types, payroll frequency, and currency.
curl --request GET \
--url https://api.cadanapay.com/v1/statutory/jurisdictions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"countryCode": "MX",
"countryName": "Mexico",
"currency": "MXN",
"filingTypesCount": 4,
"payrollFrequency": "MONTHLY",
"status": "live"
}
],
"pagination": {
"nextCursor": "<string>",
"hasMore": true
}
}